漏洞信息详情

Saad Irfan RemoteClinic 跨站脚本漏洞

  • CNNVD编号:CNNVD-202104-705
  • 危害等级: 中危
  • CVE编号: CVE-2021-30030
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-04-12
  • 威胁类型: 远程
  • 更新时间: 2021-04-23
  • 厂        商:
  • 漏洞来源: Saud Ahmad

漏洞简介

Saad Irfan RemoteClinic是Saad Irfan开源的一个应用程序。提供通过Web远程管理您的诊所功能。

Remote Clinic 2.0版本存在跨站脚本漏洞,该漏洞允许攻击者通过在register-patient.php上的\"Full Name\"字段实现跨站脚本漏洞。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/remoteclinic/RemoteClinic/issues/1

参考网址

来源:MISC

链接:https://packetstormsecurity.com/files/162291/RemoteClinic-2.0-Cross-Site-Scripting.html

来源:MISC

链接:https://github.com/remoteclinic/RemoteClinic/issues/1

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/49795

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-30030

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/162291/RemoteClinic-2.0-Cross-Site-Scripting.html

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多